import request from '@/api/request'

export default{

  // 查询音色列表
  async list(){
    return request({
      url: "/tts/list",
      method: "GET",
      needToken: true
    })
  },

  // 文字转语音
  async textToVoice(data){
    return request({
      url: "/tts/textToVoice",
      method: "POST",
      needToken: true,
      data
    })
  },


}
